<?php
include('../../sys/phpcore.inc');
include('../../sys/session.inc');
include('../../sys/master.php');

$navid = "masterdata";
$pageid = "sub_kategori";
$autoid = $_GET['id'];


if($autoid){
	$sql = "SELECT * FROM mst_partclass WHERE pc_autoid = '$autoid'";
	$dcon = $conn->query($sql) or die($sql);
	$rs = $dcon->fetch_array();
	$pt_autoid = $rs['pt_autoid'];
	$pc_autoid = $rs['pc_autoid'];
	$pc_code = $rs['pc_code'];
	$pc_name = $rs['pc_name'];
}else{$pc_name = "";}

?>